{
  "paths": [
    {
      "_path": "lib/R/library/clusteval/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "45b2b5567370015e5a660bb38df1989b5cb954a014e5b1f9668b6469c7a8c4de",
      "size_in_bytes": 775
    },
    {
      "_path": "lib/R/library/clusteval/INDEX",
      "path_type": "hardlink",
      "sha256": "b3f032543cc3a66b72ece0fb86f660870202241738f8d0ae8645eac5fe42d428",
      "size_in_bytes": 1900
    },
    {
      "_path": "lib/R/library/clusteval/MD5",
      "path_type": "hardlink",
      "sha256": "a72f81379334da175c5b4a73890a4b5b68dca11463fe71f5f12faddfdf1babad",
      "size_in_bytes": 1863
    },
    {
      "_path": "lib/R/library/clusteval/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "1576d0dac3f065309b35079f5a6155df2eb14ba588b440a41ed3c7518838968b",
      "size_in_bytes": 925
    },
    {
      "_path": "lib/R/library/clusteval/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "82ca70e5df079b8976b26471a80304fc02795b8393064df4b9c6ebcca91be561",
      "size_in_bytes": 124
    },
    {
      "_path": "lib/R/library/clusteval/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "6c142d813275c62d0cbaea93bc40cdc98c07a7022d71825abc60e7bfec816ee5",
      "size_in_bytes": 935
    },
    {
      "_path": "lib/R/library/clusteval/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "82c54b0c8589babd4b5350064e3abde0fdb77081bd80233ee42431abba57517d",
      "size_in_bytes": 339
    },
    {
      "_path": "lib/R/library/clusteval/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "13bbc236aea55b77f609154dc5afac1e49548ff1b0835ae8142424f82297a520",
      "size_in_bytes": 320
    },
    {
      "_path": "lib/R/library/clusteval/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "b0c93835f0086d21d5d2e2791b08d9fd5af52f91324ea5f2f6446800895aa6bd",
      "size_in_bytes": 854
    },
    {
      "_path": "lib/R/library/clusteval/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "4ba319e08285c181660b9e4c04f04957607bdb577eed35ce96554ff8b17aa146",
      "size_in_bytes": 262
    },
    {
      "_path": "lib/R/library/clusteval/NEWS",
      "path_type": "hardlink",
      "sha256": "34a06b2776a833cfa8a2cb675a74423a6d22714790d4f5593e3168f5a0992c44",
      "size_in_bytes": 2770
    },
    {
      "_path": "lib/R/library/clusteval/R/clusteval",
      "path_type": "hardlink",
      "sha256": "570ca456b280cdeb201ef5ebdf22dc8f80092e2c0c68e33c7f73340e420f3759",
      "size_in_bytes": 1058
    },
    {
      "_path": "lib/R/library/clusteval/R/clusteval.rdb",
      "path_type": "hardlink",
      "sha256": "1f34a6185d3a436d9b1a3dc7b7a26619d435beeecb65d0dfaf26cff4d0d8a029",
      "size_in_bytes": 15556
    },
    {
      "_path": "lib/R/library/clusteval/R/clusteval.rdx",
      "path_type": "hardlink",
      "sha256": "05afa4b4599f92c9dfd5e1f6bf8135a0ccfffcd36d3a955997dc18cd364e612c",
      "size_in_bytes": 467
    },
    {
      "_path": "lib/R/library/clusteval/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "677a77b2fd09f099f81ec4031c7d80cdee5925fa69292626a616bb8c77e9f9f6",
      "size_in_bytes": 454
    },
    {
      "_path": "lib/R/library/clusteval/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "34d7c3b573fd95875ef9c22c4d3b6c1706ee367e93ae15dd47b8c201959364d0",
      "size_in_bytes": 244
    },
    {
      "_path": "lib/R/library/clusteval/help/clusteval.rdb",
      "path_type": "hardlink",
      "sha256": "fef73e9005dd52e5e2d59147b6ca30577186e9db2d008aee97dc8ad04462e3af",
      "size_in_bytes": 42284
    },
    {
      "_path": "lib/R/library/clusteval/help/clusteval.rdx",
      "path_type": "hardlink",
      "sha256": "9eed6309e34fc6334cb8756cf3a1389cf6e606e2f81ec44c845cac30aef57c59",
      "size_in_bytes": 508
    },
    {
      "_path": "lib/R/library/clusteval/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "df53f56905dc7801df8622c8559817048c929f199517de34deacc4e8413989fc",
      "size_in_bytes": 282
    },
    {
      "_path": "lib/R/library/clusteval/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "efda131f0c453ee3f0ed9a1d5543d4a7012833549c06732e9a1d318212abdbb4",
      "size_in_bytes": 3738
    },
    {
      "_path": "lib/R/library/clusteval/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "lib/R/library/clusteval/html/boot_stratified_omit.html",
      "path_type": "hardlink",
      "sha256": "255f73f8b4a5c52af662e341bc62f7c8a5f05a66eefdac64b39c8ab6e378fa28",
      "size_in_bytes": 2659
    },
    {
      "_path": "lib/R/library/clusteval/html/cluster_similarity.html",
      "path_type": "hardlink",
      "sha256": "b339f5eb051c62f83b434ce36ba2785290c54d71fbb550d2a23e897ee9818d17",
      "size_in_bytes": 3104
    },
    {
      "_path": "lib/R/library/clusteval/html/clusteval.html",
      "path_type": "hardlink",
      "sha256": "e8fbdde6b7b5c42730fed16bcd4954a84a2a633d9c2b35dfd72a58a453a1ad14",
      "size_in_bytes": 859
    },
    {
      "_path": "lib/R/library/clusteval/html/clustomit.html",
      "path_type": "hardlink",
      "sha256": "e32691b572749902fd5c9e7bc1ff30dca7dd056712c12e0542038d460edbb866",
      "size_in_bytes": 8175
    },
    {
      "_path": "lib/R/library/clusteval/html/comembership.html",
      "path_type": "hardlink",
      "sha256": "73cacd87b10adb9255ead735f0f80794c7aa16974c0634f2347053ad6094ae2f",
      "size_in_bytes": 2372
    },
    {
      "_path": "lib/R/library/clusteval/html/comembership_table.html",
      "path_type": "hardlink",
      "sha256": "c9eabef52c1abaa5b53f3b9a9e384ebdaa245b07a49bdb20d4115c326f40b64a",
      "size_in_bytes": 3888
    },
    {
      "_path": "lib/R/library/clusteval/html/intraclass_cov.html",
      "path_type": "hardlink",
      "sha256": "534b2b892b14ab2d8fac29d71bc3818bf03bb3669755dcad87d2f14dc448761e",
      "size_in_bytes": 1632
    },
    {
      "_path": "lib/R/library/clusteval/html/jaccard_indep.html",
      "path_type": "hardlink",
      "sha256": "43f8f51ee1c36d8eecb737f325f375b08dfcae0deaba441f2996926bfe46be6f",
      "size_in_bytes": 3582
    },
    {
      "_path": "lib/R/library/clusteval/html/rand_indep.html",
      "path_type": "hardlink",
      "sha256": "2d26a8901e92a850ae4c15f16b81d9c947ee56ffa8481f6b12f299f5be213c61",
      "size_in_bytes": 3331
    },
    {
      "_path": "lib/R/library/clusteval/html/random_clustering.html",
      "path_type": "hardlink",
      "sha256": "3f0d0a4fda008a38a5ca298d60377b81c745f9a859c9296df89e0301f635dec4",
      "size_in_bytes": 2964
    },
    {
      "_path": "lib/R/library/clusteval/html/sim_data.html",
      "path_type": "hardlink",
      "sha256": "47c9145c9f5fb93916a8338f331de26a61dbc7ff201aff8072d50e40b7a01d2c",
      "size_in_bytes": 2917
    },
    {
      "_path": "lib/R/library/clusteval/html/sim_normal.html",
      "path_type": "hardlink",
      "sha256": "aa4c92f198578a92b9629cc2bc03bffa343cc23cc5ba723a841d54b78cbe093e",
      "size_in_bytes": 4296
    },
    {
      "_path": "lib/R/library/clusteval/html/sim_student.html",
      "path_type": "hardlink",
      "sha256": "4c9b715b6726657e0039de916f4cc3aa4435ad29bd33d27621a3cacafdf906d8",
      "size_in_bytes": 4387
    },
    {
      "_path": "lib/R/library/clusteval/html/sim_unif.html",
      "path_type": "hardlink",
      "sha256": "c1092f07837a14be547e7910fad4c6bd989d41ef0775dae7edc8109a7b5c13fe",
      "size_in_bytes": 3913
    },
    {
      "_path": "lib/R/library/clusteval/libs/x64/clusteval.dll",
      "path_type": "hardlink",
      "sha256": "5d3f384a4023b5af59c10d6a747b56be81600d811bc4a48d67264f8c94dee90b",
      "size_in_bytes": 43008
    }
  ],
  "paths_version": 1
}